@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900&display=swap');

@media (min-width: 1920px){
	/* john_richmond_page css */
	.container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1453px !important;
    }
    .font-subtitle {
        width: 30%;
    }
	.pdf-icon img {
		margin-left: 46px; /* 10-4-2020 */
	}
	.screen1-content {
		position: absolute;
		top: 24%;
    left: 24%;
		width: 100%;
		max-width: 1008px;
	}
	.payoff {
		width: 50%;
	}
	.summery {
		float: left;
		width: 40%;
		margin-left: 0;
	}
	.container-summery {
		width: 80%;
		height: auto;
		display: contents;
	}
	.credits_one {
        width: 33%;
        float: left;
        padding: 3% 3% 3% 4%;
        color: #333;
        font-size: 9px;
        font-weight: 600;
        line-height: 11px;
		text-align: left;
	}
	#wrapper-2 {
		padding-left: 83px;
		padding-right: 83px;
		background-repeat: no-repeat; /*5-4-2020 */
	}
	.credits_two{
		text-align: left;
		line-height: 18px;
	}
	.gif-container img {
		max-width: 1039px !important;
	}
    .social_media {
        padding: 3% 1%;
        width: 33%;
        display: inline-block;
	}
	/*  JOHN RICHMOND  1440 */
	.col-one {
		width: 33%;
		height: auto;
		padding: 2%;		
	}
	.challange-outcome-sec .font-body:nth-of-type(2){
		width: 309px !important;
	}
	.challange-outcome-sec .col-one1:nth-of-type(4), .challange-outcome-sec .col-one1:nth-of-type(5){
		margin-top: 15px;
	}
	.jr_logo{
		margin-top: 180px;
	}
	.font-secondary h3 {
		font-weight: bold;
	}
	#jrVideo{
		max-width: 1038px;
		border-radius: 15px;
		filter: drop-shadow( 1em 1em 2em #999);
		height: 583px;
	}
	.shadow-box {
		max-width: 1038px !important;
	}
	#whos-the-1st{
		width: 23%;
	}
	#whos-the-2nd{
		width: 31%;
	}
	/* #whos-the-3rd{
		width: 39%;
	} */
	
	.home-banner-section .col-two {
		width: 42% !important;
	}
	.buy-looks-sec .col-one:nth-of-type(1)
	{
		width: 29% !important;
	}
	.buy-looks-sec .col-one:nth-of-type(2)
	{
		width: 40% !important;
	}
	.buy-looks-sec .col-one:nth-of-type(3) {
		width: 31%;
	}
	.buy-looks-para2{
		padding-top: 50px;
	}
	#cifs_AR_filter h3, #spotify-ad-studio h3{
		color: #808080 !important;
	}
	.social-media-strategy-section .col-three:nth-of-type(1){
		width: 48%;
	}
	.social-media-strategy-section .col-three:nth-of-type(2){
		width: 47.5%;
	}
	.spotify-ad-studio-sec .col-three {
		width: 54%;
	}
	.spotify_screens-a {
		left: -10px; /*120px; 19-04-2020*/
		position: relative;
	}
	.spotify_screens-b{
		text-align: left !important;
		width: 300px;
		margin-top: 17px;
	}
	.spotify_screens-b img{
			width: 100%;
	}
	#sa_content{
		width: 220px;
	}
	.fully-res-sec{
		margin: 0 !important;
	}
	.social-media-strategy-section, .spotify-ad-studio-sec{
		margin-left: 15px !important;
	}
	.Ji-ipad-screens{
		width: 90% !important;
	}
	.p12b img {
		top: -255px;
		margin-bottom: -193px;
		left: 18%;
	}
	.p12 img{
		width: 35%;
	}
	.gif-container img {
		width: 59%;
	}
	.p13 {
		text-align: right;
		top: 120px;
	}
	.p12c {
		/* padding: 15px; */
		width: 39%;
		margin-left: 0% !important;
	}
	.p12c img {
		width: 100%;
		margin-top: 50px !important;
	}
	.p13 img {
		width: 32%;
		padding: 2% !important;
	}
	.insta_screens img {
		width: 39%;
	}
	.casestudy {
		position: initial;
		left: 180px;
		margin: auto;
	}
	
	.index-wrapper {
		/* height: auto !important; */
		height: 1017px !important;
    }
    .pdf-icon {
		width: 22%;
		margin-top: 180px;
    }
    .casestudy {
        width: 125px; /*154 */
        height: 30px;
        font-size: 0.838em;
        font-weight: bold;
    }
	.font-secondary h3 {
		font-size: 1.2em;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		margin-top: 12px;
		text-align: -webkit-left !important;
		text-align: left;

}
#back-arrow {
	bottom: 1650px !important;
}
}